slack:
  token: xoxb-2418037462021-9070731472182-iLls62Gxj2m3wX06ThqBeNXi
  channel_name: "data-alerts"
  group_alerts_by: table      # or: alert
  send_on:
    - test_failure
    - anomaly_detection
    - freshness_failure